Bug 99303 - Writes backwards
Writes backwards
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-17 07:14 EDT by Tim Waugh
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 20:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-07-17 07:14:50 EDT
Description of problem:
This is a fun one.  I can trick evolution into writing backwards, without trying
very hard at all.

Version-Release number of selected component (if applicable):
evolution-1.4.3-2
mozilla-1.4-12

How reproducible:
100%

Steps to Reproduce:
1. Start mozilla and go to http://us.imdb.com/PeopleNews/
2. Start evolution and compose a new message
3. In mozilla, highlight one of the articles (including the photo), and Edit->Copy
4. In evolution, move the cursor to the message body and Edit->Paste
5. Start typing at the top of the message body.
    
Actual results:
!shit ekil tuo semoc tI
Comment 1 Jeremy Katz 2003-07-22 20:50:35 EDT
This works fine for me here.  There was probably just a control character on the
page that triggered GTK switching into RTL mode, which would then mean it did
the right (if perhaps slightly unexpected) thing

Note You need to log in before you can comment on or make changes to this bug.